<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>Nivelación</title>
    </head>
    <body>
        <script src="async.js"></script>
        <h1>Estoy en el INDEX</h1>
    </body>
</html>
